/*****************************************************************
 * PTlink IRCd is (C) CopyRight PTlink Coders Team 1999-2001     *
 * http://www.ptlink.net/Coders - coders@PTlink.net              *
 * This program is distributed under GNU Public License          *
 * Please read the file COPYING for copyright information.       *
 *****************************************************************
 
  File: svline.h
  Desc: services v-line (DCC block, filename based)
  Author: Lamego@PTlink.net
*/
#include "struct.h"

extern aConfItem *svlines;
struct ConfItem* find_svline(char *name);
struct ConfItem* is_svlined(char *name);
void send_all_svlines(struct Client *acptr);
void report_svlines(struct Client *sptr);
void clear_svlines(void);
